/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
        #Site Styles
        #Page Styles
        #Media Queries
        #Font-Face */

/* #Site Styles
================================================== */

/* Page */
html, body {
    height: 100%;
}

body {
    background-image: url("../images/PageBg.jpg");
    background-repeat: repeat;
}

body > div {
    background-color: #fff;
    min-height: 100%;
    box-shadow: 0px 0px 20px #888888;
}



/* Header */
#header {
    margin-top: 25px;
    margin-bottom: 25px;
    background-image: url("../images/header_line.png");
    background-repeat: no-repeat;
    background-position: 0 50%;
    background-size: 100% 8px;
    text-align: center;

}

#header img {
    background-color: #fff;
    padding-right: 25px;
}

/* Navigation */
.mainnav-container {
    z-index: 1;
}
#mainnav a {
    text-decoration: none;
    color: #00aeef;
}

#mainnav li a:hover,
#mainnav li.current a {
    text-transform: uppercase;
    color: #000;
}


#mainnav > ul {
    display: table;
}

#mainnav > ul li {
    border-top: 8px solid #00aeef;
    text-align: center;
}
#mainnav > ul li div {
    clear: both;
    height: 44px;
    display: table-cell;
    width: 220px;
    vertical-align: middle;
}

#mainnav a {
    display: block;
}

#mainnav > ul li.current {
    border-top-color: #fbb033;
}

#mainnav ul ul {
    display: none;
    box-shadow: 2px 2px 10px #888888;
    position: absolute;
    background-color: #fff;
}

#mainnav ul li:hover ul {
    display: block;
}

#mainnav ul ul li {
    border: none;
    margin-bottom: 2px;
    background-color: #fbb033;
}

#mainnav ul ul li:hover {
    background-color: #fdcf84;
}

#mainnav ul ul li a:hover {
    text-transform: none;
}

#mainnav ul ul li a {
    color: #fff;
}

/* Sidebar navigation */

#sidebarnav li {
    margin-bottom: 16px;
    border: 1px solid #ddd;
}

#sidebarnav li div {
    background-color: #00aeef;
    margin: 1px;
    box-shadow: 5px 5px 6px #ccc;
    padding: 12px;
    text-align: center;
}

#sidebarnav li.current div {
    background-color: #fbb033;
}

#sidebarnav li a {
    color: #fff;
    text-decoration: none;
    display: block;
}

#sidebarnav li div a:hover,
#sidebarnav li.current a {
    color: #000;
}

#sidebarnav li div:hover {
    background-color: #fdcf84;
}

/* Footer */

#maincontent, sidebar {
    padding-bottom: 81px;
}

#footer {
    clear: both;
    position: absolute;
    bottom: 0;
    margin-bottom: 25px;
}

#footer a {
    float:right;
    display: block;
    position: relative;
    z-index: 1;
}

#footer .copyright {
    float: left;
    width: 100%;
    text-align: center;
    position: absolute;
    top:50%;
    display: table-cell;
    vertical-align: middle;

}


/* #Page Styles
================================================== */

.project-thumb {
    width: 100%;
    box-shadow: 5px 5px 6px #ccc;
    margin-bottom: 20px;
    position: relative;

}

.thumb-inner {
    background-color: #00aeef;
    padding: 1px;
    height: 165px;
    position: relative;
    box-shadow: inset 0px -5px 10px #008abd;
}


.thumbnail img {
    position: relative;
    height: 105px;
    overflow: hidden;
}
.thumbnail img {
    width: 100%;
}

.thumb-title {
    height: 58px;
    width: 100%;
}

.thumb-title-inner {
    vertical-align: middle;
    text-align: center;
}

.project-thumb a {
    color: #fff;
    text-decoration: none;
}


#content-area {
    margin-top: 25px;
}

#maincontent img {
    max-width: 100%;
}

#maincontent .flexslider ul,
#maincontent .flexslider ul li {
    margin: 0;
    list-style: none;
}

.flex-control-nav {
    bottom: -56px;
}

#maincontent blockquote,#maincontent ul,#maincontent ol,#maincontent dl {
    /*giving blockquotes and lists room to breath*/
    margin:1em;
}
#maincontent ol,#maincontent ul,#maincontent dl {
    /*bringing lists on to the page with breathing room */
    margin-left:2em;
}
#maincontent ol, #maincontent ol li {
    /*giving OL's LIs generated numbers*/
    list-style: decimal outside;
}
#maincontent ul, #maincontent ul li {
    /*giving UL's LIs generated disc markers*/
    list-style: disc outside;
}
#maincontent fieldset ul, #maincontent fieldset ul li {
    list-style: none;
}

#maincontent ul li, #maincontent ol li {
    margin-bottom: 14px;
}

#inner-content {
    padding: 8px;
}
/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #mainnav ul {
        width: 400px;
        margin-left: 10px;
    }

    #mainnav ul li.four.columns, #mainnav > ul li {
        width: 400px;
        text-align: left;
        border-top: 1px solid #5dc1f3;
        background-color: #00aeed;
    }

    #mainnav li.four.columns.current {
        background-color: #5dc1f3;
    }

    #mainnav li.four.columns.current ul,
    #mainnav li.four.columns.section ul {
        display: inline;
    }

    #mainnav ul ul li {
        margin-bottom: 0;
        border-bottom: 1px solid #fdcf84;
    }

    #mainnav ul ul li.current  {
        background-color: #fdcf84;
    }

    #mainnav li a {
        color: #fff;
    }

    #mainnav ul ul li a {
        color: #000;
    }

    #mainnav li div {
        display: block;
        padding-left: 10px;
        padding-right: 10px;
        width: auto;
    }

    #mainnav ul ul li div {
        padding-left: 20px;
    }

    #mainnav ul ul, #mainnav ul li:hover ul {
        display: none;
        margin: 0;
        position: static;
    }

    #sidebar {

    }

    #sidebarnav {
        margin: auto;
        width: 380px;
    }

    #sidebarnav li {
        float: left;
        width: 170px;
        margin-right: 18px;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    #mainnav ul li.four.columns, #mainnav > ul li {
        width: 280px;
    }

    #sidebarnav {
        width: 280px;
    }

    #sidebarnav li {
        float: left;
        width: 120px;
        margin-right: 18px;
    }
}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
                Just create a "fonts" folder at the root,
                copy your FontName into code below and remove
                comment brackets */

/*	@font-face {
            font-family: 'FontName';
            src: url('../fonts/FontName.eot');
            src: url('../fonts/FontName.eot?iefix') format('eot'),
                 url('../fonts/FontName.woff') format('woff'),
                 url('../fonts/FontName.ttf') format('truetype'),
                 url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
            font-weight: normal;
            font-style: normal; }
*/